Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 237422 - Review Request: bluedj - An online game centre
Summary: Review Request: bluedj - An online game centre
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-04-22 14:23 UTC by Yijun Yuan
Modified: 2008-01-28 02:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-28 02:55:09 UTC


Attachments (Terms of Use)

Description Yijun Yuan 2007-04-22 14:23:24 UTC
Spec URL: ftp://ftp.fedora.cn/pub/fedora-cn/in-review/bluedj.spec
SRPM URL: ftp://ftp.fedora.cn/pub/fedora-cn/in-review/bluedj-3.1.2-5.fc7.src.rpm
Description: BlueDJ is an online game centre that is written with Qt. It runs on different platforms including handheld. The games are relaxing and easy. There are 14 games distributed with the platform. More games could be downloaded from server if available.

To play games on this platform you must register to the network first. After that everything is easy to use: On the left panel there is the game list and server list. Click anyone to join in a server, then choose a seat and wait others ready to start. Most games would require 4 people, but you can also choose AI players for some games.

Comment 1 Jason Tibbitts 2007-06-01 05:33:37 UTC
OK, how did this get fedora-review set to '?' if nobody is reviewing it?  I
don't think anyone would ever have even noticed this package except that I'm
cleaning up the "under review" list.

I'll set the flag back to what it should be.

Comment 2 Yijun Yuan 2007-06-01 08:21:53 UTC
Some one told me to use flags instead of blockers. Do you mean this flag can
only be set by the self assigned reviewer? If it don't block FE_NEW who will
notice it?

I'd thank you for your help.

Comment 3 Yijun Yuan 2007-06-01 08:44:38 UTC
(In reply to comment #2)
> Some one told me to use flags instead of blockers. Do you mean this flag can
> only be set by the self assigned reviewer? If it don't block FE_NEW who will
> notice it?
> 
> I'd thank you for your help.

reply to myself: 
reading http://fedoraproject.org/wiki/PackageReviewProcess #3, "Wait for someone
to review your package! At this point in the process, the fedora-review flag is
blank, meaning that no reviewer is assigned."

Ahhh, anyone please review it! //bow

Comment 4 Till Maas 2007-09-08 13:05:54 UTC
- You use spaces and tabs in the spec, please only use one of them. It seems to
be easier to substitute the tabs with spaces, because there are less tab than
space charachters.

- When you do not build a -data package, then please remove the comments about
it from the spec

- Can you maybe provide a patch to create an install target with qmake to
simplify the %install section

- GPL is not a valid license tag value anymore:
http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#head-f21ae23bf2f278444e2c385463cfa74a502396b8

Comment 5 Mamoru TASAKA 2007-12-19 14:28:00 UTC
What is the status of this bug?

Comment 6 Mamoru TASAKA 2008-01-17 14:33:07 UTC
Someone ping?

Comment 7 Jason Tibbitts 2008-01-27 20:23:38 UTC
I guess this is another one which should be closed.  Mamoru, what do you think?

Comment 8 Mamoru TASAKA 2008-01-28 02:55:09 UTC
Okay. Once closing.

If someone wants to import this package into Fedora, please file a new
review request and mark this bug as a duplicate of the new one.

Thank you!


Note You need to log in before you can comment on or make changes to this bug.